LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Variables
CheckOption.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.

## Constant Groups
constants | com::sun::star::sdbcx::CheckOption
| determines the check option for a view.

## Variables
const long | NONE = 0
| indicates that no value checking is applied during updates of view data. More...
const long | CASCADE = 2
| indicates that the value checking is applied for the view and all base views. More...
const long | LOCAL = 3
| indicates that the value checking is applied only for the view. More...